## WebKitDOMPerformanceNavigation

WebKitDOMPerformanceNavigation

## Functions

gushort | webkit_dom_performance_navigation_get_redirect_count ()

## Properties

guint | redirect-count | Read
guint | type | Read

## Types and Values

| WebKitDOMPerformanceNavigation

## Object Hierarchy

        GObject
        ╰── WebKitDOMObject
            ╰── WebKitDOMPerformanceNavigation

## Description

## Functions

### webkit_dom_performance_navigation_get_redirect_count ()

    gushort
    webkit_dom_performance_navigation_get_redirect_count
                                   (WebKitDOMPerformanceNavigation *self);

#### Parameters

self | A WebKitDOMPerformanceNavigation |

#### Returns

A gushort

## Types and Values

### WebKitDOMPerformanceNavigation

    typedef struct _WebKitDOMPerformanceNavigation WebKitDOMPerformanceNavigation;

## Property Details

### The `“redirect-count”` property

      “redirect-count”           guint

read-only gushort PerformanceNavigation:redirect-count.

Flags: Read

Default value: 0

### The `“type”` property

      “type”                     guint

read-only gushort PerformanceNavigation:type.

Flags: Read

Default value: 0